KDE: octopi is not starting after upgrade

Octopi can not be opened cause of Aborting octopi as 'expac' binary could not be found! [ "/usr/bin/expac" ]
Screenshot:
Screenshot_20191106_100430

sudo pacman -Syu expac
4 Likes

It works, ty. why does it need expac?

I guess the maintainer of the package didn't know of the new dependency.

expac is an utility to search the package databases so new functionality in octopi - I really don't know.

1 Like

Okay :slightly_smiling_face:

This topic was automatically closed 180 days after the last reply. New replies are no longer allowed.

Forum kindly sponsored by